/* line 1, _settings.scss */
:root {
  --bg: #ffffff;
  --bg-is-light: true;
  --bg-minor-shade: #f7f7f7;
  --bg-minor-shade-is-light: true;
  --bg-major-shade: #ededed;
  --bg-major-shade-is-light: true;
  --bg-half-shade: #808080;
  --bg-half-shade-is-dark: true;
  --color-btn-bg: #0071E3;
  --color-btn-bg-is-dark: true;
  --color-btn-bg-minor-shade: #0381ff;
  --color-btn-bg-minor-shade-is-dark: true;
  --color-btn-bg-major-shade: #1f8fff;
  --color-btn-bg-major-shade-is-dark: true;
  --color-btn-bg-half-shade: #73b9ff;
  --color-btn-bg-half-shade-is-dark: true;
  --color-accent-text: #0071E3;
  --color-accent-text-is-dark: true;
  --color-accent-text-minor-shade: #0381ff;
  --color-accent-text-minor-shade-is-dark: true;
  --color-accent-text-major-shade: #1f8fff;
  --color-accent-text-major-shade-is-dark: true;
  --color-accent-text-half-shade: #73b9ff;
  --color-accent-text-half-shade-is-dark: true;
  --color-text-dark: #333333;
  --color-text-dark-is-dark: true;
  --color-text-dark-minor-shade: #474747;
  --color-text-dark-minor-shade-is-dark: true;
  --color-text-dark-major-shade: #5c5c5c;
  --color-text-dark-major-shade-is-dark: true;
  --color-text-dark-half-shade: #999999;
  --color-text-dark-half-shade-is-dark: true;
  --color-text-light: #ffffff;
  --color-text-light-is-light: true;
  --color-text-light-minor-shade: #f7f7f7;
  --color-text-light-minor-shade-is-light: true;
  --color-text-light-major-shade: #ededed;
  --color-text-light-major-shade-is-light: true;
  --color-text-light-half-shade: #808080;
  --color-text-light-half-shade-is-dark: true;
  --icons_pack: rounded;
  --controls-btn-border-radius: 30px;
  --color-notice-warning: #fff3cd;
  --color-notice-warning-is-light: true;
  --color-notice-warning-minor-shade: #fff3ca;
  --color-notice-warning-minor-shade-is-light: true;
  --color-notice-warning-major-shade: #fff2c8;
  --color-notice-warning-major-shade-is-light: true;
  --color-notice-warning-half-shade: #ffedb3;
  --color-notice-warning-half-shade-is-light: true;
  --color-notice-success: #d4edda;
  --color-notice-success-is-light: true;
  --color-notice-success-minor-shade: #d3ecd9;
  --color-notice-success-minor-shade-is-light: true;
  --color-notice-success-major-shade: #d1ecd7;
  --color-notice-success-major-shade-is-light: true;
  --color-notice-success-half-shade: #bee4c7;
  --color-notice-success-half-shade-is-light: true;
  --color-notice-error: #f8d7da;
  --color-notice-error-is-light: true;
  --color-notice-error-minor-shade: #f8d7da;
  --color-notice-error-minor-shade-is-light: true;
  --color-notice-error-major-shade: #f8d5d8;
  --color-notice-error-major-shade-is-light: true;
  --color-notice-error-half-shade: #f5c4c8;
  --color-notice-error-half-shade-is-light: true;
  --color-notice-info: #cce5ff;
  --color-notice-info-is-light: true;
  --color-notice-info-minor-shade: #cae4ff;
  --color-notice-info-minor-shade-is-light: true;
  --color-notice-info-major-shade: #c8e3ff;
  --color-notice-info-major-shade-is-light: true;
  --color-notice-info-half-shade: #b3d7ff;
  --color-notice-info-half-shade-is-light: true;
  --font-family: 'Istok Web';
  --font-size: 16px;
  --font-family-heading: 'Istok Web';
  --collection_count: 12;
  --search_count: 15;
  --blog_size: 8;
  --product_not_available: hidden;
  --layout-content-max-width: 1408px;
  --delta_sidebar: 2;
  --sidebar_index_show: false;
  --sidebar_index_position: right;
  --sidebar_collection_show: true;
  --sidebar_collection_position: left;
  --sidebar_cart_show: false;
  --sidebar_cart_position: left;
  --sidebar_product_show: false;
  --sidebar_product_position: left;
  --sidebar_blog_show: false;
  --sidebar_blog_position: left;
  --sidebar_article_show: false;
  --sidebar_article_position: left;
  --sidebar_page_show: false;
  --sidebar_page_position: left;
  --sidebar_compare_show: false;
  --sidebar_compare_position: left;
  --sidebar_search_show: false;
  --sidebar_search_position: left;
  --feedback_captcha_enabled: true; }

/* line 4, theme.scss */
.outside-widgets .delete-widget-link {
  display: none; }

/* line 8, theme.scss */
.outside-widgets .add-widget-link {
  display: none; }

/* line 13, theme.scss */
.top_panel-pay {
  display: inline-block;
  width: 28%;
  text-align: left; }

/* line 19, theme.scss */
.top_panel-pay--mobile {
  width: 22px;
  height: 24px; }

/* line 24, theme.scss */
.header__pay-link {
  position: relative;
  display: inline-block;
  background-image: url(https://cdn.creda.life/files/1/3708/5795452/original/header_pay.png);
  background-repeat: no-repeat;
  min-height: 23px;
  padding-left: 30px;
  line-height: 27px;
  text-decoration: none;
  white-space: nowrap;
  color: #fff; }

/* line 37, theme.scss */
.header__pay-text {
  font-size: 16px;
  border-bottom: 1px solid #e6c082; }

/* line 42, theme.scss */
.header__pay-link:hover {
  opacity: 0.9; }

/* line 46, theme.scss */
.header__pay-link:hover .header__pay-text {
  border-bottom: 0; }

/* line 50, theme.scss */
.pay__desc {
  margin: 50px 0;
  font-size: 14px;
  line-height: 20px;
  color: #6a6a6a; }

/* line 57, theme.scss */
.pay__desc ul li {
  position: relative;
  padding-left: 35px;
  background-image: url(check.svg);
  -webkit-background-size: 20px 20px;
  background-size: 20px;
  background-repeat: no-repeat;
  margin-bottom: 15px;
  background-position: 0 3px;
  line-height: 1.2; }

/* line 69, theme.scss */
.pay__desc-logo {
  height: 30px;
  display: inline-block;
  margin-right: 10px;
  margin-top: 15px; }

/* line 76, theme.scss */
.pay__block {
  border: 3px solid #e8c283;
  border-radius: 15px;
  padding: 20px 25px 35px;
  margin: 30px auto 60px;
  max-width: 640px; }

/* line 84, theme.scss */
.pay__title {
  text-align: center;
  margin-bottom: 45px; }

/* line 89, theme.scss */
.pay__form {
  margin: 0 auto;
  max-width: 300px; }

/* line 94, theme.scss */
.pay__group {
  position: relative;
  margin-bottom: 45px;
  width: 100%; }

/* line 100, theme.scss */
.pay__text-rule {
  font-size: 12px;
  text-align: center;
  margin: -10px 0 10px; }

/* line 106, theme.scss */
.pay__input {
  font-size: 18px;
  padding: 10px 10px 10px 5px;
  display: block;
  width: 300px;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #757575; }

/* line 116, theme.scss */
.pay__input:focus {
  outline: 0; }

/* line 120, theme.scss */
.pay__label {
  color: #999;
  font-size: 18px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 5px;
  top: 10px;
  transition: .2s ease all;
  -moz-transition: .2s ease all;
  -webkit-transition: 0.2s ease all; }

/* line 133, theme.scss */
.pay__input:focus ~ .pay__label,
.pay__input:valid ~ .pay__label {
  top: -20px;
  font-size: 14px;
  color: #d4a963; }

/* line 140, theme.scss */
.pay__group_error .pay__label {
  color: #ff3e3e !important; }

/* line 144, theme.scss */
.pay__group_error .pay__input {
  color: #ff3e3e !important; }

/* line 148, theme.scss */
.pay__bar {
  position: relative;
  display: block;
  width: 100%; }

/* line 154, theme.scss */
.pay__bar:before,
.pay__bar:after {
  content: '';
  height: 2px;
  width: 0;
  bottom: 1px;
  position: absolute;
  background: #d4a963;
  transition: .2s ease all;
  -moz-transition: .2s ease all;
  -webkit-transition: 0.2s ease all; }

/* line 167, theme.scss */
.pay__bar:before {
  left: 50%; }

/* line 171, theme.scss */
.pay__bar:after {
  right: 50%; }

/* line 175, theme.scss */
.pay__input:focus ~ .pay__bar:before,
.pay__input:focus ~ .pay__bar:after {
  width: 50%; }

/* line 180, theme.scss */
.pay__highlight {
  position: absolute;
  height: 60%;
  width: 100px;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5; }

/* line 190, theme.scss */
.pay__rub {
  position: absolute;
  right: 6px;
  bottom: 11px;
  font-size: 16px; }

/* line 197, theme.scss */
.pay__submit {
  height: 54px;
  line-height: 54px;
  text-align: center;
  vertical-align: middle;
  border-radius: 27px;
  background-color: #d4a963;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  width: 300px;
  font-size: 18px;
  outline: 0; }

/* line 212, theme.scss */
.pay__submit:hover {
  background-color: #e8c283;
  color: #fff; }

/* line 217, theme.scss */
.pay__submit-vtb {
  height: 54px;
  line-height: 54px;
  text-align: center;
  vertical-align: middle;
  border-radius: 27px;
  background-color: #d4a963;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  width: 300px;
  font-size: 18px;
  outline: 0; }

/* line 232, theme.scss */
.pay__submit-vtb:hover {
  background-color: #e8c283;
  color: #fff; }

/* line 237, theme.scss */
.pay__input:focus ~ .pay__highlight {
  -webkit-animation: inputHighlighter .3s ease;
  -moz-animation: inputHighlighter .3s ease;
  animation: inputHighlighter 0.3s ease; }

/* line 242, theme.scss */
.zamer {
  position: fixed;
  z-index: 999;
  background-color: #0071E3;
  box-shadow: 0px 0px 7px black;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  border-radius: 7px;
  padding: 7px 15px;
  visibility: visible;
  right: 0px;
  transform: rotate(-90deg);
  top: 50%;
  margin-top: -17px;
  margin-right: -69.5px; }
